## FmPathEntry

FmPathEntry

## Synopsis

    struct              FmPathEntry;
    struct              FmPathEntryClass;
    FmPath *            fm_path_entry_get_path              (FmPathEntry *entry);
    GtkWidget *         fm_path_entry_new                   ();
    void                fm_path_entry_set_path              (FmPathEntry *entry,
                                                             FmPath *path);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkEntry
                               +----FmPathEntry

## Implemented Interfaces

FmPathEntry implements AtkImplementorIface, GtkBuildable, GtkEditable and GtkCellEditable.

## Properties

      "highlight-completion-match" gboolean              : Read / Write

## Description

## Details

### struct FmPathEntry

    struct FmPathEntry;

### struct FmPathEntryClass

    struct FmPathEntryClass {
      GtkEntryClass parent_class;
    };

### fm_path_entry_get_path ()

    FmPath *            fm_path_entry_get_path              (FmPathEntry *entry);

### fm_path_entry_new ()

    GtkWidget *         fm_path_entry_new                   ();

### fm_path_entry_set_path ()

    void                fm_path_entry_set_path              (FmPathEntry *entry,
                                                             FmPath *path);

## Property Details

### The `"highlight-completion-match"` property

      "highlight-completion-match" gboolean              : Read / Write

Wheather to highlight the completion match.

Default value: TRUE